<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroup.HeaderAlignmentVertical Property

vertical alignment of the group text

[Description(Description=""Vertical alignment of the group text"")]
[Category(Category=""Appearance"")]
public TextAlignmentVertical HeaderAlignmentVertical { public get; public set; }

#### See Also

BetterListViewGroup Class | ComponentOwl.BetterListView Namespace